uuid: 20a0c4c4-6cbd-4bf6-9bde-169d06e8f417
langcode: en
status: true
dependencies:
  module:
    - link
    - paragraphs
_core:
  default_config_hash: BSugGicQHOmSPaKlLBEa5YYMcPDXdHybErRNxnhRqxE
id: paragraph.localgov_contact_facebook
field_name: localgov_contact_facebook
entity_type: paragraph
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
